@charset "utf-8";

* {margin: 0; padding: 0;}
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video,header,footer,aside,address, {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
html {background: #FFF; color: #000;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}
img {border: 0; margin:0; vertical-align: bottom;}
h1,h2,h3,h4,h5,h6 {font-size: 100%; font-weight: bold; height:100%;}
ul,dl,ol {text-indent: 0;}
li {list-style: none;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}
table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}
pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}
input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary { display:block;}
 *, *:before, *:after { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }




html {
	color: #333333;
	background: #ffffff;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
}
body {
	font-size: 1.4rem;
	line-height: 1.8rem;
	text-align: center;
}
.wrapper {
	max-width: 1040px;
	margin: 0 auto;
	text-align: left;
	padding: 0 40px;
}

a,a:visited {
	color:#000000;
	text-decoration:none;
	transition: 0.5s;
}
a:hover {
	color: #33ccff;
	text-decoration:none;
}
a:hover img {
	filter: alpha(opacity=80); -moz-opacity:0.80; opacity:0.80;
	transition: 0.5s;
}
img {
	width: 100%;	
}

.click {
	cursor:pointer;
}

.header, .footer, .content h2, .content h5 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	transform: rotate(.03deg);
}



.header {
	background: url(../img/header_back.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
	border-bottom: 6px solid #000000;
	box-shadow:0px 0px 6px 3px #aaaaaa;
	margin-bottom: 30px;
}
.headerName {
	width: 250px;
	float: left;
	padding: 10px 10px;
	text-align: center;
	background: rgba( 0,0,0, 0.7 );
}
.headerInfo {
	width: 250px;
	float: right;
	text-align: center;	
	padding: 10px 0;
}
.headerMenu {
	background: rgba( 0,0,0, 0.7 );
	color: #ffffff;
	font-size: 1.5rem;
	padding: 4px;
	margin-bottom: 8px;
}
.headerMenu a {
	color: #ffffff;
}
.headerTel {
}
.headerTel img {
	margin-bottom: 10px;
}
.headerAddress {
	border-top: 1px solid #ffffff;
	padding-top: 10px;
	color: #ffffff;
	font-size: 1.5rem;
}




.menu {
	margin-bottom: 60px;	
}
.menuUl {
	overflow: hidden;
}
.menuUl li {
	width: 16.66%;
	float: left;
	text-align: center;
	border-left: 1px solid #6c1500;
}
.menuUl li:last-child {
	border-right: 1px solid #6c1500;
}
.menuUl li img {
	width: 70%;	
}

.content {
	margin-bottom: 60px;
	overflow: hidden;
}
.content .wrapper {
	overflow: hidden;
}
  
.section {
	clear: both;
	margin-bottom: 40px;
	overflow: hidden;
}
.block {
	width: 47%;
	float: left;
	margin-bottom: 20px;	
}
.block:nth-child(odd) {
	margin-left: 6%;
}
.block7 {
	width: 65%;	
}
.block3 {
	width: 29%;	
}

.block4 {
	width: 38.5%;	
	float: left;
	margin-bottom: 20px;	
	margin-right: 2%;
}
.block2 {
	width: 19%;	
	float: left;
}
.block2 img:first-child {
	margin-bottom: 19px;
}
.narrowBlock {
	width: 75%;
	margin: 0 auto 50px auto;	
}

.content p {
	line-height: 1.7;
	margin-bottom: 10px;
}

.content h2 {
	border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
	padding: 35px 0 35px 100px;
	font-size: 2.2rem;
	background-color: #ffb30a;
	background-image: url(../img/h2_spa.png);
	background-repeat: no-repeat;
	background-position: 5px top;
	margin-bottom: 30px;
}
.content h2.h2_day {
	background-image: url(../img/h2_day.png);
}
.content h2.h2_room {
	background-image: url(../img/h2_room.png);
}
.content h2.h2_res {
	background-image: url(../img/h2_res.png);
}
.content h2.h2_access {
	background-image: url(../img/h2_access.png);
}

.content h3 {
	background-color: #ffb30a;
	border-left: 6px solid #6c1500;
	padding: 12px 0 10px 20px;
	color: #6c1500;
	font-size: 1.8rem;
	margin-bottom: 20px;
} 

.content h4 {
	text-align: center;
	font-size: 1.6rem;
	margin-bottom: 20px;
}
.content h5 {
	background: #ffb30a;
	text-align: center;
	width: 150px;
	margin: 0 auto 10px auto;
	padding: 3px 0;
}	

.table {
	width: 100%;
	margin-bottom: 30px;
}
.table th, .table td {
	border: 1px solid #6c1500;
	padding: 15px 15px;
	vertical-align: middle;
}
.table th {
	background: #e8e2d2;
	font-weight: bold;
	width: 30%;
	color: #6c1500;
	text-align: center;
}
.table td {
	width: 70%;
	line-height: 1.7;
}
.table_price td {
	font-size: 2.0rem;
	font-weight: bold;
	color: #6c1500;
}


.banners {
	background: #d0a880;
	padding: 30px 0;
	overflow: hidden;
	text-align: center;
}
.banners a {
	margin: 0 20px;
}
.banners a img {
	width: 25%;
	min-width: 200px;
}

.footerMenu {
	margin: 25px 0;	
}
.footerMenu a {
	margin: 0 10px;
	background: url(../img/icon_li.png) no-repeat left top;
	background-size: 12px;
	padding-left: 12px;
	color: #000000;
	font-size: 1.2rem;
	line-height: 1.2;
}

.footer {
}
.footerCredit {
	padding: 20px;
	background: #6c1500;
	color: #ffffff;
}
.footerCreditName {
	font-size: 2.0rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.footerCreditTel img {
	width: 220px;
	margin-bottom: 10px;
}
.footerCreditAddress {
	width: 250px;
	margin: 0 auto;
	border-top: 1px solid #ffffff;
	padding-top: 10px;
}
.footerCopyrights {
	padding: 5px;
	background: #290000;
	color: #ffffff;
	font-size: 1.3rem;
}
  
  
  
/* index */
.headerIndex {
	position: relative;
		
}
.headerIndex .wrapper {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
		
}
.headerIndex .headerName {
	width: 240px;
}
.topmovie {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;	
}

.topic { 
	background: #e8e2d2;
	padding: 15px 30px 8px 30px;
	text-align: center;
}
.topic p {
	border-top: 1px solid #6c1500;
	padding: 8px 10px;
	border-bottom: 1px solid #6c1500;
}	



/* -----------------------------------------------------------------------------------------------
	Resiponsive Section
	 @media screen and (max-width: 667px) {...}
-------------------------------------------------------------------------------------------------- */
.smp {
	display: none;
}

@media screen and (max-width: 667px) {

.wrapper {
	padding: 0 10px;
}

.block, .block7, .block3, .block4, .block2, .narrowBlock {
	width: 100%;
	float: none;
	margin-bottom: 40px;	
}
.block:nth-child(odd) {
	margin-left:  0;
}

.header {
	border-bottom: 3px solid #000000;
	margin-bottom: 20px;
}
.headerName {
	width: 40%;
	padding: 5px;
}
.headerInfo {
	width: 57%;
	padding: 0;
}
.headerMenu {
	font-size: 1.2rem;
	padding: 2px;
	margin-bottom: 2px;
}
.headerTel img {
	margin-bottom: 4px;
}
.headerAddress {
	padding-top: 2px;
	font-size: 1.0rem;
}
.menu {
	margin-bottom: 0;	
}
.menuUl {
	position: fixed;
	bottom: -12px;
	right: 0;
	width: 100%;
	background: rgba( 255,255,255, 0.7);
	z-index: 100;
}
.menuUl li {
	width: 16.66%;
	float: left;
	border-left: none;
}
.menuUl li:last-child {
	border-right: none;
}
.menuUl li img {
	width: 100%;	
}

.content {
	margin-bottom: 20px;
}
.content h2 {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;
	padding: 20px 0 20px 70px;
	font-size: 1.8rem;
	background-size: 60px;
}
.content h3 {
	padding: 6px 0 5px 15px;
	font-size: 1.6rem;
} 

.headerIndex .headerName {
	width: 60%;
	margin: 0 auto 20px auto;
	float: none;
}
.headerIndex .headerInfo {
	margin: 0 auto;
	float: none;
}

.banners {
	padding: 10px 0;
}
.banners a {
	margin: 0;
}
.banners a img {
	width: 70%;
	margin: 5px 0;
}
.footerMenu a {
	line-height: 2.4;
}

}
/* fin */ 


